@charset "utf-8";

/*トップページで使うやつ*/



/*=============================================

ファーストビュー

=============================================*/

.fv_main_area{
position: relative;
}

.fv {
	margin: 0;
	padding: 0;
	height: 550px;
	position: relative;
	overflow: hidden;
}

/*トップ　スライドショーのエリア設定*/

ul#fv_image_box {
	position: absolute;
	left: 0;
	top: 0;
	margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
list-style-type: none;
}

#fv_image_box li {
position: relative;
width:950px;
height: 550px;
float: left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#fv_image_box li img {
	position: absolute;
	left: 0;
	top: 0;
}

.baseimage{
	position: absolute;
}


/*トップ　スライドショーの個別画像ボックス*/

.fv_box {
z-index:0;
	position: absolute;
	left: 0;
	top: 0;
	width: 950px;
	height: 550px;
	overflow: hidden;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.fv_box img {
z-index:0;
	position: absolute;
	left: 0;
	top: 0;
}

.fv .sil_area {
width:100%;
height:100%;
}

.fv  .sil_area {
	background-color:#f0f1ee;
}


/*スライドショー内のテキスト画像（位置を変えたくない物：その都度修正）*/

#fv_panel .pos_01_text {
	position: absolute;
	left: 220px;
	top: 10px;
}

#fv_panel .pos_02_text {
	position: absolute;
	left: 160px;
	top: 5px;
}

#fv_panel .pos_03_text {
	position: absolute;
	left: 0px;
	top: 0px;
	height:550px;
	width:100%;
}


/*サムネイルエリア*/

#fv_thumimage_btn {
float: right;
position: relative;
z-index:10;
margin:-35px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:230px;
}


/*トップ　スライドショーの選択ボタン*/

#fv_pos_btn {
	margin: 10px auto 0 auto;
	padding: 0;
	height: 14px;
}

a.fv_photo_back {
	position: absolute;
	left: -15px;
	top: 50%;
	z-index:10;
	display: block;
	overflow: hidden;
	margin: -80px 0 0 0;
	padding-top: 30px;
	height: 0 !important;
	line-height: 250%;
	width: 30px;
	background: url(../../../commonfile/commonimg2/js_btn.png) top left no-repeat;
	background-size: 60px;
}

a.fv_photo_next {
	position: absolute;
	right: -15px;
	top: 50%;
	z-index:10;
	display: block;
	overflow: hidden;
	margin: -80px 0 0 0;
	padding-top: 30px;
	height: 0 !important;
	line-height: 250%;
	width: 30px;
	background: url(../../../commonfile/commonimg2/js_btn.png) top left no-repeat;
	background-size: 60px;
	background-position: -30px 0;
}


/*--------------------------------------------*/


#fv_panel .fv_button {
	z-index:0;
	position: absolute;
	left: 10px;
	bottom: 10px;
	height:170px;
	width:480px;
}


.fv h1 {
	position: absolute;
	right: 0;
	top: 9px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: 175px;
	height: 0 !important;
	line-height: 250%;
	width: 734px;
	background: url(../../top_image/image/fv_title.png) top left no-repeat;
}

.fv .winter-open h1 {
	position: absolute;
	right: 0;
	top: 9px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: 175px;
	height: 0 !important;
	line-height: 250%;
	width: 773px;
	background: url(../../top_image/top_flash/w_fv_title.png) top left no-repeat;
}

.fv .spring_msg {
	position: absolute;
	right: 50px;
	top: 160px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: 140px;
	height: 0 !important;
	line-height: 250%;
	width: 180px;
	background: url(../../top_image/top_flash/spring_msg.png) top left no-repeat;
	background-size: 180px;
	animation: test 1s forwards 3s;
}

@keyframes test {
	0% {transform: rotate(0deg);}
	40% {transform: rotate(3deg);}
	80% {transform: rotate(-1deg);}
	100% {transform: rotate(0deg);}
}

.fv .winter_link {
	position: absolute;
	right: 20px;
	top: 160px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: 124px;
	height: 0 !important;
	line-height: 250%;
	width: 284px;
	background: url(../../top_image/top_flash/winter_link.png) top left no-repeat;
}

.fv .winter_link:hover {
	background-position: 0  -124px;
}


.fv a.coe {
	position: absolute;
	left: 10px;
	top: 10px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: 108px;
	height: 0 !important;
	line-height: 250%;
	width: 110px;
	background: url(../../top_image/image/coe02.png) center left no-repeat;
	background-size: 220px;
	transition: all 0.2s;
}

.fv a.coe:hover {
	/*transform: translate(0px, -5px);*/
	/*background-position: -100px 0;*/
	animation: rrr 0.5s forwards;
}

@keyframes rrr {
	0% {transform: translate(0px, 0px);}
	30% {transform: translate(0px, -5px);}
	100% {transform: translate(0px, 0px);}
}


.fv .playpark_btnbox {
	position: absolute;
	right: 30px;
	top: 190px;
	display: block;
	width: 300px;
	height:80px;
}

.fv a.playpark {
	position: absolute;
	right: 50px;
	bottom: 50px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: 152px;
	height: 0 !important;
	line-height: 250%;
	width: 150px;
	background: url(../../event/details/play_park/top_thumb_play_park.jpg) center center no-repeat;
	background-size: 100%;
	border-radius: 10px;
	border:4px solid #ffffff;
	transition: all .3s;
	box-shadow:0px 1px 8px 0px #38412e;
}

.fv a.playpark:hover {
	/*opacity: 0.7;*/
	transform: translate(0px, -5px);
}


.fv a.playpark_text {
	position: absolute;
	right: 10px;
	bottom: 10px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: 40px;
	height: 0 !important;
	line-height: 250%;
	width: 250px;
	background: url(../../event/details/play_park/top_play_park_text.png) center center no-repeat;
	background-size: 100%;
	transition: all .3s;
}

.fv a.playpark_text:hover {
	/*opacity: 0.7;*/
	transform: translate(0px, -5px);
}

.fv a.coupon {
	position: absolute;
	left: 21px;
	bottom: 89px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: 104px;
	height: 0 !important;
	line-height: 250%;
	width: 243px;
	background: url(../../top_image/image/fv_btn_set.png) top left no-repeat;
}

.fv a.coupon:hover {
	background-position: 0 -104px;
}

.fv a.hotel {
	position: absolute;
	left: 260px;
	bottom: 89px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: 104px;
	height: 0 !important;
	line-height: 250%;
	width: 243px;
	background: url(../../top_image/image/fv_btn_set.png) top left no-repeat;
	background-position: -243px 0;
}

.fv a.hotel:hover {
	background-position: -243px -104px;
}

.fv a.facility {
	position: absolute;
	left: 26px;
	bottom: 30px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: 65px;
	height: 0 !important;
	line-height: 250%;
	width: 474px;
	background: url(../../top_image/image/fv_btn_set.png) top left no-repeat;
	background-position: 0 -208px;
}

.fv a.facility:hover {
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}


/*ボタン修正*/
.fv .side_coupon {
	position: absolute;
	margin: 0;
	left: 25px;
	top: -20px;
	width: 235px;
}

.fv .side_hgp {
	position: absolute;
	margin: 0;
	right: -25px;
	top: -20px;
	width: 235px;
}


.fv a.kids_studio {
	position: absolute;
	right: 5px;
	top: 150px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: 211px;
	height: 0 !important;
	line-height: 250%;
	width: 468px;
	background: url(../../top_image/top_flash/kids_studio.png) top left no-repeat;
}

.fv a.kids_studio:hover {
	background-position: 0 -211px;
}



.fv a.overlay_car {
	position: absolute;
	right: 5px;
	top: 170px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding-top: 102px;
	height: 0 !important;
	line-height: 250%;
	width: 431px;
	background: url(../../top_image/top_flash/overlay_car.png) top left no-repeat;
}

.fv a.overlay_car:hover {
	background-position: 0 -102px;
}


/*お知らせ*/

.osirase {
	font-size: 95%;
	margin: 5px 0 0 0;
	position: relative;
}

.osirase h5.in {
	margin-top: 1em !important;
}

.osirase .snowman {
	position: absolute;
	left: 5px;
	top: -10px;
}

.osirase3 p {
	margin: 0 0 0 50px;
}


.osirase2 .snowman {
	position: absolute;
	left: 5px;
	top: -10px;
}

.osirase2 p {
	margin: 0 0 0 50px;
}

.osirase2 p.notice {
	margin: 0 0 10px 50px;
	padding: 0.7em 10px 0.7em 10px;
	background-color: #ffffff;
	border: 2px solid #3f60da;
	/*font-size: 120%;*/
	border-radius: 5px;
}

.osirase2 p.notice strong {
	font-size: 130%;
}

.osirase3 {
	margin: 10px 0 0 0;
	padding: 10px;
	border: 1px solid #feefbb;
	background-color: #fdf8e8;
}

.osirase3 p.car_image {
	margin: 0;
	padding: 15px 0 15px 60px;
	background: url(../../top_image/car_image.png) center left no-repeat;
	background-size: 50px;
}


.osirase4{
	padding: 0px;
	background-color: #fdf8e8;
	font-size: 120%;
}

.osirase4 p.car_image {
	margin: 0;
	padding: 25px 0 25px 90px;
	background: url(../../top_image/car_image.png) center left no-repeat;
	background-size: 70px;
}

.osirase4 a {
	display: block;
	padding: 2px 10px 2px 10px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
}


.osirase4 a:hover {
background-color:#fcefc4;
}

.newyear {
	position: absolute;
	right: 15px;
	bottom: 15px;
	transform: rotate(3.5deg);
	border-radius: 10px;
}

.osirase5{
	padding: 10px;
	font-size: 200%;
	line-height: 140%;
	color:#ff3300;
	border:4px solid #ff3300;
}

.osirase5 .smalltext{
	font-size: 80%;
	line-height: 140%;
}

.page_osirase_box{
	padding: 10px;
	font-size: 200%;
	line-height: 140%;
	color:#ff3300;
	border:4px solid #ff3300;
}

.osirase6{
	padding: 10px;
	font-size: 135%;
	line-height: 140%;
	border:4px solid #ff3300;
}


/*=============================================

魅力1　東京ドーム1個分

=============================================*/

/*見出し*/

.column_title_dome i {
	display: block;
	overflow: hidden;
	margin: 0 0 0 45px;
	padding: 79px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 633px;
	background: url(../../top_image/image/appeal_titles.svg) top left no-repeat;
	background-size: 822px;
	background-position: -79px 0;
}

#anime01 .anime {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 79px;
	height: 69px;
	background: url(../../top_image/image/appeal_titles.svg) top left no-repeat;
	background-size: 822px;
}

.column_title_dome_winter i {
	display: block;
	overflow: hidden;
	margin: 0 0 0 45px;
	padding: 79px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 633px;
	background: url(../../top_image/image_winter/appeal_titles_w.svg) top left no-repeat;
	background-size: 707px;
	background-position: -79px 0;
}

#anime01_winter .anime {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	display: block;
	position: absolute;
	left: 0;
	top: 10px;
	width: 79px;
	height: 69px;
	background: url(../../top_image/image_winter/appeal_titles_w.svg) top left no-repeat;
	background-size: 707px;
}


/*見出し 魅力アニメーション*/

.add_class .anime {
	-webkit-animation: pos_anime 0.5s forwards;
	animation: pos_anime 0.5s forwards;
	animation-delay: 0.5s;
	-webkit-animation-delay: 0.5s;
}

@keyframes pos_anime {
0% { opacity:0; transform:translate(0px, 0px); }
100% { opacity:1; transform:translate(-34px, -10px);}
}

@-webkit-keyframes pos_anime {
0% { opacity:0; -webkit-transform:translate(0px, 0px); }
100% { 	opacity:1; -webkit-transform:translate(-34px, -10px); }
}




/*園内マップ（グリーンシーズン）*/

.facility {
	background: url(../../top_image/image/appeal01_map.gif) bottom center no-repeat;
	height: 666px;
}

.facilitymap_alpha {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

.facility01 {
	display: block;
	overflow: hidden;
	position: absolute;
	left: 57px;
	top: 41px;
	width: 431px;
	padding-top: 384px;
	height: 0 !important;
	background: url(../../top_image/image/appeal01_maparea01.png?001) no-repeat;
}

.facility_anime01 .facility01 {
	-webkit-animation: alpha-off 0.5s forwards;
	animation: alpha-off 0.5s forwards;
	animation-delay: 0.2s;
	-webkit-animation-delay: 0.2s;
}

.facility02 {
	display: block;
	overflow: hidden;
	position: absolute;
	left: 326px;
	top: 8px;
	width: 441px;
	padding-top: 471px;
	height: 0 !important;
	background: url(../../top_image/image/appeal01_maparea02.png?001) no-repeat;
}

.facility_anime01 .facility02 {
	-webkit-animation: alpha-off 0.5s forwards;
	animation: alpha-off 0.5s forwards;
	animation-delay: 0.4s;
	-webkit-animation-delay: 0.4s;
}


.facility03 {
	display: block;
	overflow: hidden;
	position: absolute;
	left: 73px;
	top: 13px;
	width: 721px;
	padding-top: 540px;
	height: 0 !important;
	background: url(../../top_image/image/appeal01_maparea03.png?001) no-repeat;
}

.facility_anime01 .facility03{
	-webkit-animation: alpha-off 0.5s forwards;
	animation: alpha-off 0.5s forwards;
	animation-delay:0.6s;
	-webkit-animation-delay:0.6s;
}


.facility04 {
	display: block;
	overflow: hidden;
	position: absolute;
	left: 670px;
	top: 504px;
	width: 195px;
	padding-top: 104px;
	height: 0 !important;
	background: url(../../top_image/image/appeal01_maparea04.png?001) no-repeat;
}

.facility_anime01 .facility04 {
	-webkit-animation: alpha-off 0.5s forwards;
	animation: alpha-off 0.5s forwards;
	animation-delay: 1s;
	-webkit-animation-delay: 1s;
}




/*園内マップ（冬シーズン）*/

.facility_winter {
	background: url(../../top_image/image_winter/appeal01_map.gif) bottom center no-repeat;
	height: 666px;
}

.facility_winter .facility01 {
	display: block;
	overflow: hidden;
	position: absolute;
	left: 57px;
	top: 37px;
	width: 433px;
	padding-top: 331px;
	height: 0 !important;
	background: url(../../top_image/image_winter/appeal01_maparea01.png?001) no-repeat;
}

.facility_winter .facility02 {
	display: block;
	overflow: hidden;
	position: absolute;
	left: 128px;
	top: 55px;
	width: 392px;
	padding-top: 360px;
	height: 0 !important;
	background: url(../../top_image/image_winter/appeal01_maparea02.png?001) no-repeat;
}

.facility_winter .facility03 {
	display: block;
	overflow: hidden;
	position: absolute;
	left: 120px;
	top: 20px;
	width: 705px;
	padding-top: 469px;
	height: 0 !important;
	background: url(../../top_image/image_winter/appeal01_maparea03.png?001) no-repeat;
}

.facility_winter .facility04 {
	display: block;
	overflow: hidden;
	position: absolute;
	left: 672px;
	top: 484px;
	width: 195px;
	padding-top: 104px;
	height: 0 !important;
	background: url(../../top_image/image_winter/appeal01_maparea04.png?001) no-repeat;
}



/*=============================================

魅力１　各施設の紹介　おもちゃのお部屋

=============================================*/

.appeal01_toy {
	position: relative;
	margin: 0;
	padding: 0;
	height: 780px;
	background: url(../../top_image/image/appeal01_areabg_toy.jpg) top left no-repeat;
	background-color: #fff1e2;
}

.appeal01_toy .textbox {
	position: absolute;
	left: 10px;
	bottom: 180px;
	width: 470px;
	margin: 0;
	padding: 10px;
	background: url(../../top_image/image/appeal01_text_bg.png);
	border-radius: 10px;
}

.appeal01_toy .textbox:after {
	content: "";
	position: absolute;
	right: -10px;
	top: -20px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 77px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 141px;
	background: url(../../top_image/image/appeal01_toy_text.svg) top left no-repeat;
	background-size: 451px;
	background-position: -309px 0;
}

.appeal01_toy h3 {
	display: block;
	overflow: hidden;
	margin: 0 0 5px 0;
	padding: 60px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 309px;
	background: url(../../top_image/image/appeal01_toy_text.svg) top left no-repeat;
	background-size: 451px;
}


.appeal01_toy .photo_tmb {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.appeal01_toy .photo_tmb .photobox {
	/*box-shadow: 0 1px 5px 1px #ead5bf !important;*/
}

.appeal01_toy .photo_tmb .photobox img {
	margin: 0;
	padding: 8px 0 0 8px;
}


.appeal01_toy .bandai{
	float: right;
	display: block;
	overflow: hidden;
	margin: 10px 0 0 0;
	padding: 100px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 230px;
	background: url(../../event/details/bandai/bandai_index_text.png) top left no-repeat;
	background-size: 100%;
}


.appeal01_toy .play_park{
	position: absolute;
	right: 10px;
	bottom: 10px;
	display: block;
	overflow: hidden;
	padding-top: 55px;
	height: 0 !important;
	line-height: 250%;
	width: 190px;
	background: url(../../event/details/play_park/top_play_park_kokuchi.png) center center no-repeat;
	background-size: 100%;
}





/*=============================================

魅力１　各施設の紹介　自然/アスレチックエリア

=============================================*/

.appeal01_nature {
	position: relative;
	margin: 0;
	padding: 0;
	height: 780px;
	background: url(../../top_image/image/appeal01_areabg_nature.jpg) top left no-repeat;
	background-color: #dfeebd;
}

.appeal01_nature .textbox {
	position: absolute;
	left: 10px;
	bottom: 190px;
	width: 477px;
	margin: 0;
	padding: 10px 10px 40px 10px;
	background: url(../../top_image/image/appeal01_text_bg.png);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.appeal01_nature .textbox:after {
	content: "";
	position: absolute;
	right: -10px;
	top: -20px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 74px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 152px;
	background: url(../../top_image/image/appeal01_nature_text.svg) top left no-repeat;
	background-size: 430px;
	background-position: -280px 0;
}

.appeal01_nature h3 {
	display: block;
	overflow: hidden;
	margin: 0 0 5px 0;
	padding: 60px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 280px;
	background: url(../../top_image/image/appeal01_nature_text.svg) top left no-repeat;
	background-size: 430px;
}

.appeal01_nature .photo_tmb {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.appeal01_nature .photo_tmb .photobox {
	/*box-shadow: 0 1px 5px 1px #b6c88c !important;*/
}

.appeal01_nature .photo_tmb .photobox img {
	margin: 0;
	padding: 8px 0 0 8px;
}


.appeal01_nature .winter_holiday,
.appeal01_athletic .winter_holiday{
	position: absolute;
	right: 12px;
	bottom: 10px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 56px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 135px;
	background: url(../../top_image/image/winter_holiday.svg) top left no-repeat;
	background-size: 100%;
}

/*わくわく大冒険の森　エリア拡大*/

.appeal01_nature .nature_adventure{
	position: absolute;
	right: 15px;
	bottom: 5px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 67px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 140px;
	background: url(../../top_image/image/appeal01_nature_adventure.png) top left no-repeat;
	background-size: 140px;
}


/*=============================================

魅力１　アトラクション

=============================================*/

.appeal01_athletic {
	position: relative;
	margin: 0;
	padding: 0;
	height: 780px;
	background: url(../../top_image/image/appeal01_areabg_athletic.jpg) top left no-repeat;
	background-color: #ffe4e2;
}

.appeal01_athletic .textbox {
	position: absolute;
	right: 10px;
	bottom: 180px;
	width: 590px;
	margin: 0;
	padding: 10px 10px 10px 10px;
	background: url(../../top_image/image/appeal01_text_bg.png);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.appeal01_athletic .textbox:after {
	content: "";
	position: absolute;
	right: -10px;
	top: -20px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 69px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 153px;
	background: url(../../top_image/image/appeal01_athletic_text.svg) top left no-repeat;
	background-size: 442px;
	background-position: -289px 0;
}

.appeal01_athletic h3 {
	display: block;
	overflow: hidden;
	margin: 0 0 5px 0;
	padding: 60px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 288px;
	background: url(../../top_image/image/appeal01_athletic_text.svg) top left no-repeat;
	background-size: 442px;
}

.appeal01_athletic .photo_tmb {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.appeal01_athletic .photo_tmb .photobox {
	/*box-shadow: 0 1px 5px 1px #e5bcb9 !important;*/
}

.appeal01_athletic .photo_tmb .photobox img {
	margin: 0;
	padding: 8px 0 0 8px;
}



/*=============================================

魅力１　各施設の紹介　おもちゃのお部屋（冬営業）

=============================================*/

.appeal01_toy_winter {
	position: relative;
	margin: 0;
	padding: 0;
	height: 780px;
	background: url(../../top_image/image_winter/appeal01_areabg_toy.jpg) top left no-repeat;
	background-color: #fff1e2;
}

.appeal01_toy_winter .textbox {
	position: absolute;
	left: 10px;
	bottom: 190px;
	width: 477px;
	margin: 0;
	padding: 10px;
	background: url(../../top_image/image/appeal01_text_bg.png);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.appeal01_toy_winter .textbox:after {
	content: "";
	position: absolute;
	right: 10px;
	top: -20px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 77px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 157px;
	background: url(../../top_image/image_winter/appeal01_toy_text_w.svg) top left no-repeat;
	background-size: 462px;
	background-position: -309px 0;
}

.appeal01_toy_winter h3 {
	display: block;
	overflow: hidden;
	margin: 0 0 5px 0;
	padding: 60px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 309px;
	background: url(../../top_image/image_winter/appeal01_toy_text_w.svg) top left no-repeat;
	background-size: 462px;
}

.appeal01_toy_winter .photo_tmb {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.appeal01_toy_winter .photo_tmb .photobox {
	/*box-shadow: 0 1px 5px 1px #ead5bf !important;*/
}

.appeal01_toy_winter .photo_tmb .photobox img {
	margin: 0;
	padding: 8px 0 0 8px;
}

.appeal01_toy_winter .new_pavilion,
.appeal01_toy .new_pavilion {
	position: absolute;
	right: 10px;
	bottom: 14px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 42px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 181px;
	background: url(../../top_image/image_winter/new_pavilion.png) top left no-repeat;
}



/*=============================================

魅力１　各施設の紹介　雪あそび

=============================================*/

.appeal01_snow {
	position: relative;
	margin: 0;
	padding: 0;
	height: 780px;
	background: url(../../top_image/image_winter/appeal01_areabg_snow.jpg) top left no-repeat;
	background-color: #d6e1e3;
}

.appeal01_snow .textbox {
	position: absolute;
	left: 10px;
	bottom: 190px;
	width: 500px;
	margin: 0;
	padding: 10px;
	background: url(../../top_image/image/appeal01_text_bg.png);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.appeal01_snow .textbox:after {
	content: "";
	position: absolute;
	right: -30px;
	top: -10px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 74px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 152px;
	background: url(../../top_image/image_winter/appeal01_snow_text.svg) top left no-repeat;
	background-size: 546px;
	background-position: -393px 0;
}

.appeal01_snow h3 {
	display: block;
	overflow: hidden;
	margin: 0 0 5px 0;
	padding: 60px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 393px;
	background: url(../../top_image/image_winter/appeal01_snow_text.svg) top left no-repeat;
	background-size: 546px;
}

.appeal01_snow .photo_tmb {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.appeal01_snow .photo_tmb .photobox {
	/*box-shadow: 0 1px 5px 1px #b6c88c !important;*/
}

.appeal01_snow .photo_tmb .photobox img {
	margin: 0;
	padding: 8px 0 0 8px;
}


/*=============================================

魅力１　各施設の紹介　アクティビティ

=============================================*/

.appeal01_activity {
	position: relative;
	margin: 0;
	padding: 0;
	height: 780px;
	background: url(../../top_image/image_winter/appeal01_areabg_activity.jpg) top left no-repeat;
	background-color: #b0dffc;
}

.appeal01_activity .textbox {
	position: absolute;
	right: 10px;
	bottom: 190px;
	width: 550px;
	margin: 0;
	padding: 10px;
	background: url(../../top_image/image/appeal01_text_bg.png);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.appeal01_activity .textbox:after {
	content: "";
	position: absolute;
	right: 10px;
	top: -20px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 74px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 152px;
	background: url(../../top_image/image_winter/appeal01_activity_text.svg) top left no-repeat;
	background-size: 546px;
	background-position: -393px 0;
}

.appeal01_activity h3 {
	display: block;
	overflow: hidden;
	margin: 0 0 5px 0;
	padding: 60px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 393px;
	background: url(../../top_image/image_winter/appeal01_activity_text.svg) top left no-repeat;
	background-size: 546px;
}

.appeal01_activity .photo_tmb {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.appeal01_activity .photo_tmb .photobox {
	/*box-shadow: 0 1px 5px 1px #b6c88c !important;*/
}

.appeal01_activity .photo_tmb .photobox img {
	margin: 0;
	padding: 8px 0 0 8px;
}



/*=============================================

魅力2　イベント

=============================================*/

/*見出し*/

.column_title_event i {
	display: block;
	overflow: hidden;
	margin: 0 0 0 42px;
	padding: 68px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 606px;
	background: url(../../top_image/image/appeal_titles.svg) top left no-repeat;
	background-size: 822px;
	background-position: -80px -80px;
}

#anime02 .anime {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	display: block;
	opacity: 0;
	position: absolute;
	left: 0;
	top: 0;
	width: 79px;
	height: 69px;
	background: url(../../top_image/image/appeal_titles.svg) top left no-repeat;
	background-size: 822px;
	background-position: 0 -80px;
}


/*画像タイトル*/

#appeal02 h3.event {
	display: block;
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 63px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 352px;
	background: url(../../top_image/image/appeal02_text.svg) top left no-repeat;
	background-size: 352px;
}

#appeal02 h3.event_winter {
	display: block;
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 63px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 423px;
	background: url(../../top_image/image_winter/appeal02_text.svg) top left no-repeat;
	background-size: 423px;
}

#appeal02 h3.taiken {
	display: block;
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 150px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 252px;
	background: url(../../top_image/image/appeal02_text.svg) top left no-repeat;
	background-size: 352px;
	background-position: 0 -64px;
}


#appeal02 a.bandai {
	display: block;
	overflow: hidden;
	margin: 10px 0 0 0;
	padding-top: 222px;
	height: 0 !important;
	line-height: 250%;
	width: 300px;
	background: url(../../sp/event/details/bandai/top_eventphoto.jpg) top left no-repeat;
	background-size: 100%;
	background-color:#ffffff;
	border-radius: 10px;
	border:4px solid #ffffff;
	transition: all .3s;
}

#appeal02 a.bandai:hover {
	/*opacity: 0.7;*/
	border:4px solid #f3c218;
	box-shadow:0px 1px 6px 0px #ffffff;
}




/*=============================================

魅力3　ホテル

=============================================*/

/*見出し*/

.column_title_hotel i {
	display: block;
	overflow: hidden;
	margin: 0 0 0 45px;
	padding: 74px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 819px;
	background: url(../../top_image/image/appeal_titles.svg) top left no-repeat;
	background-size: 822px;
	background-position: -80px -149px;
}

#anime03 .anime {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	display: block;
	opacity: 0;
	position: absolute;
	left: 0;
	top: 10px;
	width: 79px;
	height: 69px;
	background: url(../../top_image/image/appeal_titles.svg) top left no-repeat;
	background-size: 822px;
	background-position: 0 -149px;
}


.column_title_hotel_winter i {
	display: block;
	overflow: hidden;
	margin: 0 0 0 45px;
	padding: 74px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 819px;
	background: url(../../top_image/image_winter/appeal_titles_w.svg) top left no-repeat;
	background-size: 707px;
	background-position: -80px -149px;
}

#anime03_winter .anime {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	display: block;
	opacity: 0;
	position: absolute;
	left: 0;
	top: 10px;
	width: 79px;
	height: 69px;
	background: url(../../top_image/image_winter/appeal_titles_w.svg) top left no-repeat;
	background-size: 707px;
	background-position: 0 -149px;
}





/*画像タイトル　段落1*/

#appeal03 h3.lunch {
	display: block;
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 67px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 245px;
	background: url(../../top_image/image/appeal03_text.gif) top left no-repeat;
}

#appeal03 h3.onsen {
	display: block;
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 104px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 254px;
	background: url(../../top_image/image/appeal03_text.gif) top left no-repeat;
	background-position: 0 -68px;
}

#appeal03 .kikan {
	position: absolute;
	right: 150px;
	top: 0px;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 71px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 72px;
	background: url(../../top_image/image/appeal03_kikan.gif) top left no-repeat;
}

#appeal03 .photo_tmb {
	width: 100%;
	background-color: #fef5ef;
}

#appeal03 .photo_tmb .photobox {
	/*box-shadow: 0 1px 5px 1px #e8d9cf !important;*/
}

#appeal03 .photo_tmb .photobox img {
	margin: 0;
	padding: 8px 0 0 8px;
}



/*画像タイトル　段落2*/

#appeal03 h3.hotel_info i {
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 37px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 707px;
	background: url(../../top_image/image/appeal03_sub_title.svg) top left no-repeat;
	background-size: 707px;
}

#appeal03 h3.location_info i {
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 37px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 707px;
	background: url(../../top_image/image/appeal03_sub_title.svg) top left no-repeat;
	background-size: 707px;
	background-position: 0 -38px;
}

#appeal03 h3.winter_hotel_info i {
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 37px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 707px;
	background: url(../../top_image/image_winter/appeal03_sub_title.svg) top left no-repeat;
	background-size: 517px;
}


/*周辺マップ*/
.location_map_area {
	position: relative;
	margin: 0;
	padding: 0;
	height: 730px;
	background: url(../../top_image/image/appeal03_map.gif) center center no-repeat;
}

.location_map_area .location_panel {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	width: 950px;
	height: 704px;
	background: url(../../top_image/image/appeal03_map_location.png) top left no-repeat;
}

/*周辺マップ 魅力アニメーション*/

#location_map.add_class .location_panel {
	-webkit-animation: map_anime 1s forwards;
	animation: map_anime 1s forwards;
	animation-delay: 0.2s;
	-webkit-animation-delay: 0.2s;
}

@keyframes map_anime {
	0% { opacity:0; transform:translate(0px, 40px); }
	100% { opacity:1; transform:translate(0px, 0px);}
}

@-moz-keyframes map_anime {
	0% { opacity: 0; -moz-transform:translate(0px, 40px); }
	100% { 	opacity: 1; -moz-transform:translate(0px, 0px); }
}

@-webkit-keyframes map_anime {
	0% { opacity:0; -webkit-transform:translate(0px, 40px); }
	100% { 	opacity:1; -webkit-transform:translate(0px, 0px); }
}

/*秋情報*/
.autumn_info{
	margin:0px 7px 0px 7px;
	padding:10px;
	/* box-shadow */
	box-shadow:0px 2px 6px 0px #eee7df;
	-moz-box-shadow:0px 2px 6px 0px #eee7df;
	-webkit-box-shadow:0px 2px 6px 0px #eee7df;
	border:1px solid #eee7df;
}




/*=============================================

フラッシュとトレインボタン

=============================================*/

.top_flash_area {
	margin: 0;
	padding: 0 0 0 48px;
	height: 144px;
}

.train_link {
	margin: 0;
	padding: 20px 0 0 0;
	height: 188px;
	text-align: right;
}



/*=============================================

各種チケットのご購入

=============================================*/

.convini_sub_title,
.epark_sub_title,
.seven_title{
	margin: 0 0 0.5em 0;
	padding: 0.6em 10px 0.4em 10px;
	background-color: #fc405b;
	color: #ffffff;
	border-radius: 6px;
	font-size: 100%;
	font-weight: bold;
	line-height: 100%;
}

.seven_title { background-color: #fc1ab5; }
.epark_sub_title { background-color: #1f8540; }

.convini_sub_title3 {
	margin: 0;
	padding: 5px 0 20px 0;
	border-radius: 6px;
	font-size: 170%;
	line-height: 150%;
	font-weight: bold;
}


/*=============================================

バナーエリア

=============================================*/

.banner_area {
	margin: 0;
	padding: 10px 25px 10px 25px;
	background-color: #eef9e5;
}

.banner_area a {
	float: left;
	margin: 0;
	padding: 10px 39px 10px 0;
}

.banner_area a:hover {
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}

.banner_area a:nth-child(3),
.banner_area a:nth-child(6) {
	padding-right: 0;
}



/*=============================================

アソビューバナー

=============================================*/

.asoview_banner {
	position: fixed;
	bottom: -5px;
	right: 40px;
	z-index: 100;
	width: 270px;
	height: 80px;
	border-radius: 5px 5px 0 0;
	box-shadow: 0 0 6px 0 #c0beb6;
	background: url(../../../commonfile/karuizawa/asoview_banner_bgimage.png) bottom center repeat-x;
	background-size: 450px;
	background-color: #ffe200;
	transform: translate(0px, 100px);
}

.asoview_banner2:after {
	content: "";
	display: block;
	position: absolute;
	top: -4px;
	left: 10px;
	transform: rotate(-5deg);
	width: 150px;
	height: 22px;
	background: url(../../../commonfile/karuizawa/asoview_banner_img.png) center center no-repeat;
	background-size: 100%;
}

.asoview_banner a {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 80px;
	height: 0 !important;
	line-height: 250%;
	width: 100%;
	background: url(../../../commonfile/karuizawa/asoboland_text.png) center center no-repeat;
	background-size: 110%;
	transform: translate(0px, 0px);
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.asoview_banner a:hover {
	opacity: 0.8;
	transform: translate(0px, 0px);
}


.asoview_banner2 a {
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 60px;
	height: 0 !important;
	line-height: 250%;
	width: 100%;
	background: url(../../../commonfile/karuizawa/asoview_banner_text.png) center center no-repeat;
	background-size: 90%;
	transform: translate(0px, 14px);
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.asoview_banner2 a:hover {
	opacity: 0.8;
	transform: translate(0px, 5px);
}


/*表示・非表示アニメ*/

.asoview_banner_showbanner {
	-webkit-animation: showbanner_animname 0.3s forwards;
	animation: showbanner_animname 0.3s forwards;
}

@keyframes showbanner_animname {
	0% {transform: translate(0px, 100px); }
	99% {transform: translate(0px, -4px); }
	100% {transform: translate(0px, 0px); }
}


.asoview_banner_hiddenbanner {
	-webkit-animation: hiddenbanner_animname 0.5s forwards;
	animation: hiddenbanner_animname 0.5s forwards;
}

@keyframes hiddenbanner_animname {
	0% {transform: translate(0px, 0px); }
	100% {transform: translate(0px, 100px); }
}



/*=============================================

その他

=============================================*/

h2.springhascome {
	margin-bottom: 0.6em;
	padding: 20px 0 20px 10px;
	background-color:#fee2ef;
	color:#fb03a1;
	border-radius: 10px;
	font-size: 150%;
	line-height: 150%;
}

h2.springhascome .small {
	font-size: 60%;
}

.adventure_image{
	position: absolute;
	right: 200px;
	bottom: 30px;
}

a.green_season{
	display: block;
	overflow: hidden;
	margin: 10px 0 0 0;
	padding: 63px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 950px;
	background: url(../../top_image/image/green_season.jpg) top left no-repeat;
}

a.green_season:hover {
	opacity: 0.9;
}

.comment_box {
	float: right;
	margin: 0;border
	padding: 0;
	width: calc(100% - 220px);
}

.comment_box2 {
	float: left;
	padding: 0 20px 0 0;
	width: 30%;
}

.play_park_comment_box {
	float: right;
	margin: 0;
	padding: 0;
	width: 68%;
}

.play_park_comment_image {
	float: left;
	padding: 0 0 5px 0;
	width: 30%;
}


dl.data_dl_structure.pagetop dt {
	-ms-flex-preferred-size: calc(60% - 10px);
	flex-basis: calc(60% - 10px );
}
dl.data_dl_structure.pagetop dd {
	-ms-flex-preferred-size: 40%;
	flex-basis: 40%;
}




.karuizawa_today{
opacity: 0;
margin:-80px 0px 50px 0px;
}

.karuizawa_today .note_image_top{
min-height:200px;
}

.karuizawa_today .img_box{
	width:260px;
}

.karuizawa_today .text_inner{
	position: absolute;
	left: 300px;
	top: 30px;
	width:calc(100% - 340px);
}

.karuizawa_today .days {
	position: absolute;
	left: -10px;
	top: -10px;
	width: 60px;
	height: 60px;
	z-index:1;
	background-color: #397610;
	border-radius: 50%;
	font-size: 100%;
	line-height: 60px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	border: 2px solid #ffffff;
	box-shadow: 0 0 6px 0 #919889;
	transform: rotate(-10deg);
}

.karuizawa_today .photo_image{
	position: absolute;
	right: 20px;
	bottom: 20px;
	width:170px;
	height:auto;
	overflow: hidden;
	border-radius: 50%;
	transform: rotate(17deg);
}

.karuizawa_today_anime {
	-webkit-animation: alpha-off 1.5s forwards;
	animation: alpha-off 1.5s forwards;
}

.karuizawa_today_anime .photo_flame {
	animation: karuizawa_today_anime_image2 1s forwards;
}

@keyframes karuizawa_today_anime_image2 {
	0% {transform: translate(-20px, -40px) rotate(-3deg);}
	100% {transform: translate(0px, 0px) rotate(0deg);}
}


/*あそぼ！ランド*/

.hgp_plan_winter{
	position: relative;
}

.hgp_plan_winter h4{
	display: block;
	overflow: hidden;
	margin: 0 0 0 0;
	padding: 430px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 100%;
	background: url(../../top_image/hgp_plan_winter/plan_winter.jpg) top left no-repeat;
	background-size: 100%;
}

.hgp_plan_winter a{
	position: absolute;
	top:10px;
	right:0;
	display: block;
	overflow: hidden;
	margin: 0 0 0 0;
	padding: 50px 0 0 0;
	height: 0 !important;
	line-height: 250%;
	width: 270px;
	background: url(../../top_image/hgp_plan_winter/linkimage.svg) center center no-repeat;
	background-size: 90%;
	background-color:#007E05;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
	border:4px solid #ffffff;
	box-shadow:0px 1px 6px 0px #657459;
}

.hgp_plan_winter a:hover {
transform: translate(0px, -10px);
}






